using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using KendoUIMvcApplication1.Models;

namespace KendoUIMvcApplication1.Controllers
{
    public class StudentController : Controller
    {
        public ActionResult Index()
        {
            var students = new List<StudentViewModel>
                {
                    new StudentViewModel {Id = 1, GroupId = 1, GroupName = "First", Info = "djsflakjsdlfas"}
                };
            return View(students);
        }

        public ActionResult Create(StudentViewModel student)
        {
            return null;
        }
    }
}
